/* Localized versions of Info.plist keys */
CFBundleVersion = "Release 2.3";
CFBundleShortVersionString = "Release 2.3";
CFBundleGetInfoString = "Copyright 2008-2009 Soft'X - JP Harmand";
NSHumanReadableCopyright = "© SOFT'X - JP Harmand, 2008-2009";
CFBundleDisplayName = "Data-Transporter X.2.3 ©Soft'X - Harmand, 2008-2009";
